Page 1 of 1

Ποιο Joomla όταν xampp 1.7.2?

Posted: Wed Jun 30, 2010 10:11 am
by Renatamathiou
Καλησπέρα σας , παιδιά είμαι καινούργια εδώ. Πιο καινούργια δεν γίνεται !!!!
Θέλω να κάνω εγκατάσταση το Joomla και όλο καποιο πρόβλημα μου δημιουργείται.
Λοιπόν η κατάσταση είναι ώς εξής : έχω windows vista σε mac και έκανα εγκατάσταση το xampp 1.7.2
, αυτό λειτουργεί μια χαρά αλλά όταν κάνω αντιγραφή μέσα στα htdocs to Joomla 1.5.8 ή 1.5.18 και πατάω στην διεύθυνση το localhost\joomla μου βγάζει error !!!!! ΑΑΑΑΑΑΑΧΧΧΧΧ!!!! ΘΑ ΤΡΕΛΑΘΩ ΠΡΟΣΠΑΘΏ 3 ΜΕΡΕΣ ΤΩΡΑ ΚΑΙ ΤΙΠΟΤΑ!!!! ΒΟΗΘΕΙΑ!!!

Re: Ποιο Joomla όταν xampp 1.7.2?

Posted: Wed Jun 30, 2010 10:27 am
by tsimpo
Επειδη υπάρχουν χιλιάδες μηνυματα λάθους που θα μπορούσαν να εμφανιστούν με τα βήματα που ακολουθησες μπορούμε σίγουρα να σε βοηθήσουμε αν μας πεις ακριβώς το μήνυμα που βλέπεις.

Re: Ποιο Joomla όταν xampp 1.7.2?

Posted: Wed Jun 30, 2010 11:08 am
by Renatamathiou
Ενώ είναι ανοιχτό το xampp , πατάω localhost και αυτό που μου γράφει είναι it works! τι να κάνω?

Re: Ποιο Joomla όταν xampp 1.7.2?

Posted: Wed Jun 30, 2010 11:19 am
by Renatamathiou
Θα μπορούσατε να μου πείτε τα βήματα για να κάνω την εγκατάσταση? Έχω windows vista :) :( plz help!!!

Re: Ποιο Joomla όταν xampp 1.7.2?

Posted: Wed Jun 30, 2010 3:49 pm
by tsimpo
1. Το "it works" σημαίνει ότι "δουλεύει" και δεν είναι μήνυμα λάθους.
2. Στο docs.joomla.org υπάρχει άπειρο documentation από απλή χρήση μέχρι extensions' development
3. http://help.joomla.org/ghop/feb2008/task167/index.html σε αυτό το Link έχει video tutorial για όλα.

ΥΓ
Πολύ σημαντικό είναι να μην κάνουμε cross-posting στο forum, πρώτα γιατί είναι ενάντια στους κανονισμούς και γιατί με αυτό το τρόπο δεν θα πάρουμε πιο γρήγορα απάντηση.

Re: Ποιο Joomla όταν xampp 1.7.2?

Posted: Thu Jul 01, 2010 6:11 am
by Renatamathiou
ευχαριστώ πολύ !!!!